Menu

Problème avec mon mac book pro [Fermé]

Messages postés
6
Date d'inscription
mercredi 19 août 2015
Statut
Membre
Dernière intervention
7 décembre 2015
-
Bonjour,

J'ai un problème avec mon mac il me disent sa :

Safari ne peut pas s'ouvrir en raison d'un problème

Vérifier auprès du développeur que safari fonctionne avec cette version d'OS X.
Il se peut que vous soyez amené à réinstaller l'application .Assurez-vous bien installer toute mises à jour disponible pour l'application et pour OS X
Afficher la suite 

2 réponses

Messages postés
34
Date d'inscription
dimanche 4 mai 2014
Statut
Membre
Dernière intervention
14 septembre 2017
2
0
Merci
Salut,
voici un lien pour récupérer le bon Safari (serveurs Apple).

Après l'avoir téléchargé, ouvrir le .zip, et glisser le Safari dans le dossier Applications à la racine du disque, en "remplaçant" l'ancien.

http://swcdn.apple.com/content/down...nbldi18zcrqo8a8uq88rnjushqliu/Safari6Lion.pkg

Bonne journée !
Cem93
Messages postés
6
Date d'inscription
mercredi 19 août 2015
Statut
Membre
Dernière intervention
7 décembre 2015
-
Je ne peut pas ouvrir mon safari pour faire sa rien du tout les application avec réseaux même mes paramètre
Messages postés
36750
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
15 juin 2019
7690
0
Merci
Bonjour,

anticonsti14 19 août 2015 à 22:50
Salut,
voici un lien pour récupérer le bon Safari (serveurs Apple).

Après l'avoir téléchargé, ouvrir le .zip, et glisser le Safari dans le dossier Applications à la racine du disque, en "remplaçant" l'ancien.

http://swcdn.apple.com/content/down...nbldi18zcrqo8a8uq88rnjushqliu/Safari6Lion.pkg


Ce lien ne correspond pas "au bon Safari"... il ne correspond à rien. (suffit de tester). De plus, si on examine le lien on voit "Safari6Lion" or rien ne dit qu'il s'agisse de Lion comme système installé. Et il existe plusieurs versions 6.

Il n'y a pas de "bon Safari", il y a une version de Safari qui correspond à chaque version de Mac OS X ou OS X.

Dans le cas présent on ne sait pas quelle est la version de Mac OS installée. On ne sait donc pas quelle est la version appropriée de Safari.

De plus, lorsque on fait les mises à jour de manière normale, c'est à dire en passant par le menu Pomme / Mise à jour logiciels ou menu Pomme / A propos de ce Mac / Mise à jour de logiciels...(selon la version OS X installée), le système va chercher tout seul la dernière version de Safari qui convient à la version OS X installée. Il n'y a donc pas lieu d'aller sur le net pour trouver "le bon Safari".

Tente dans un premier temps une réparation du disque :

Si ce Mac est sous Mac OS 10.6 ou antérieur, suit cette procédure :
http://www.commentcamarche.net/faq/15279-entretenir-et-reparer-mac-os-x-10-5-ou-mac-os-x-10-6
il s'agit d'une réparation faite après démarrage depuis le DVD d'installation ou par la méthode fsck -fy

Si ce Mac est sous Mac OS X 10.7 ou supérieur, suit cette procédure :
http://www.commentcamarche.net/faq/36405-entretenir-et-reparer-os-x-10-8-alias-mountain-lion-ou-10-9-alias-mavericks
Il s'agit d'une réparation faite après démarrage du Mac depuis sa partition de secours


Indiquez toujours votre configuration système exacte et lisez intégralement la réponse donnée
Bonne Journée :-) - Francis